/*
Theme Name: Okab Child Theme
Theme URI:  https://themeforest.net/item/okab-responsive-multipurpose-wordpress-theme/16958600
Author: PixelDima
Author URI:   https://pixeldima.com/
Template: okab
Description: This is a blank child theme for Okab theme
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-colors, flexible-header, full-width-template, post-formats, theme-options, featured-images,rtl-language-support,threaded-comments, translation-ready
Text Domain:  okab
*/

/* write custom css after this line */

.stats-tab {
margin: 10px 0 30px;
}

.stats-des {
margin: 10px 0px;
}

.stats-img {
margin: 10px 0px 80px;
}

.stats-top {
text-align: right;
margin-bottom: 60px;
}

